table {width: 100%;}
table th {background-color: #800000; color: #ffffff; text-align: center;  padding: 2px 4px; cursor: pointer;}
table tbody tr td {background-color: #353535; color: #ffffff; border: 1px solid #fff; padding: 2px 4px;}
table tbody tr:nth-child(even) td {background-color: #575757;}
table tbody tr:hover td {background-color: #EAA806;}
